<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Центр ретуши</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta name="google-site-verification" content="lwmTyPmKGJNHs1eU7z_lHw1PoVoISyDZsVRghmqPERg"/>
    <meta name="description" content="Заказать ретушь для памятников, для гравировки, для гравировальных станков"/>
    <meta name="keywords"
          content="магазин ретуши, заказать ретушь, ретушь для гравировки, памятник фото, портрет на гранитном памятнике, портрет на памятник цена, портрет на памятник, фотография памятник, фото на памятник, памятники на могилу фото, фото на памятник цена"/>
    <meta property="og:url" content="https://dollyskycenter.com/shop"/>
    <meta property="og:title" content="Магазин ретуши"/>
    <meta property="og:description" content="Заказать ретушь для памятника, ретушь за 48 часов, магазин ретуши"/>
    <meta property="og:type" content="website"/>
    <meta property="og:image"
          content="https://static.tildacdn.com/tild3166-3531-4537-b166-393965343034/jxoUGUfZvAc.jpg"/>
    <link rel="canonical" href="http://dollyskycenter.com/shop">
    <meta property="fb:app_id" content="257953674358265"/>
    <meta name="format-detection" content="telephone=no"/>

    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="css/all.css">
    <link rel="stylesheet" href="css/font.css">
    <link rel="stylesheet" href="css/bootstrap-grid.min.css">
    <link rel="stylesheet" href="css/main.css?doZfhhj">
    <link rel="stylesheet" href="css/media.css">
</head>
<body>

<!--------------------------------------------------->
<div class="phone-menu">
    <a href="/">ГЛАВНАЯ</a>
    <a href="/shop.html">МАГАЗИН</a>
    <a href="/question.html">ВОПРОСЫ</a>
    <a href="/rules.html">ПРАВИЛА</a>
    <a href="/crm/">ВХОД</a>
    <i class="far fa-window-close phone-menu-close"></i>
</div>

<div class="burger-menu">
    <i class="fas fa-bars"></i>
</div>

<div class="soc-panel">
    <div class="p-top">
        <h3>Напишите нам</h3>
        <span>ответим на все ваши вопросы</span>
    </div>
    <div class="icons">
        <a href="https://t.me/maxsokal" target="_blank"><i class="fab fa-telegram-plane"></i></a>
        <a href="https://wa.me/380505702130" target="_blank"><i class="fab fa-whatsapp"></i></a>
        <a href="viber://chat?number=+380505702130" target="_blank"><i class="fab fa-viber"></i></a>
        <a href="https://vk.me/max_sokal" target="_blank"><i class="fab fa-vk"></i></a>
        <a href="https://m.me/https://www.messenger.com/t/maxsokal" target="_blank"><i class="fab fa-facebook-messenger"></i></a>
        <a href="skype:maxsokal?chat" target="_blank"><i class="fab fa-skype"></i></a>
        <a href="mailto:retouch@dollyskycenter.com" target="_blank"><i class="fas fa-envelope"></i></a>

    </div>
</div>
<div class="soc-panel-ico"><i class="far fa-comment-dots"></i></div>

<!--------------------------------------------------->


<section class="top">
    <div class="center flex justify-center align-items-center">
        <a href="/">ГЛАВНАЯ</a>
        <a href="/shop.html">МАГАЗИН</a>
        <a href="/question.html">ВОПРОСЫ</a>
        <a href="/rules.html">ПРАВИЛА</a>
        <a href="/crm/">ВХОД</a>
    </div>
</section>


<section class="rules_head">
    <div class="cover">
        <h2>Правила работы</h2>
        <h4>Рекомендуем ознакомится перед заказом.</h4>
    </div>
</section>


<section class="description">
    <div class="center flex wrap space-between">

        <div>
            <span>1</span>
            <div>
                <strong>Требования к коррекции</strong>
                <p>Требования к коррекции не должны противоречить изначальным пожеланиям заказчика к ретуши</p>
            </div>
        </div>

        <div>
            <span>2</span>
            <div>
                <strong>Сверка</strong>
                <p>Сверка схожести осуществляется строго опираясь на исходное фото, которое в PSD файле с ретушью всегда
                    остается под слоем с ретушью.</p>
            </div>
        </div>

        <div>
            <span>3</span>
            <div>
                <strong>Замечания</strong>
                <p>К коррекции принимаются замечания с конкретным и подробным описанием искажений в текстовом виде.
                    Допускается отправка
                    PSD файла, на котором будут подчеркнуты линией искажения в деталях.</p>
            </div>
        </div>


        <div>
            <span>4</span>
            <div>
                <strong>Зеркальное отражение</strong>
                <p>В случаях когда требуется отразить портрет зеркально, пожалуйста предварительно согласуете
                    схожесть человека при зеркальном отражении его лица.</p>
            </div>
        </div>

        <div>
            <span>5</span>
            <div>
                <strong>Размытые снимки</strong>
                <p>В наиболее размытых снимках, где сложно отличить родинки на лице от грязи на фотобумаге,
                    на их наличие нужно указать в описании к заказу. Если этого не было указано, ретушер убирает любые
                    пятна на лице</p>
            </div>
        </div>

        <div>
            <span>6</span>
            <div>
                <strong>Обработка знаков отличия</strong>
                <p>На портретах военнослужащих где сложно различимы знаки отличия рядов войск и ведомств, погоны,
                    шевроны, значки и награды, заказчик
                    сообщает перечень медалей и наград, и всю необходимую информацию
                    касаемо формы и знаков. Если в заказе нет этой информации, претензии к резкости и прорисовке
                    деталей обмундирования не принимаются.</p>
            </div>
        </div>


        <div>
            <span>7</span>
            <div>
                <strong>Восстановление одежды</strong>
                <p>В ситуациях когда одежду на исходнике невозможно восстановить, а в заказе не оговорена
                    замена одежды, ретушер на свое усмотрение подбирает и делает монтаж одежды максимально схожей с
                    исходником.</p>
            </div>
        </div>

        <div>
            <span>8</span>
            <div>
                <strong>Замена фона</strong>
                <p>При замене фона ретушер подбирает изображение максимально схожее к требованиям в заказе, пользуясь
                    поиском в интернете, поэтому просим
                    заказчика составлять описание максимально конкретно (Например: Расположить человека на фоне
                    центрального входа храма Христа Спасителя)</p>
            </div>
        </div>

        <div>
            <span>9</span>
            <div>
                <strong>Не подлежат ретуши</strong>
                <p>Не все фото подлежат ретуши и восстановлению. В работу не принимаются размытые силуэты и серьезно
                    поврежденные фото.</p>
            </div>
        </div>


        <div>
            <span>10</span>
            <div>
                <strong>Возврат средств</strong>
                <p>В ситуациях когда ретушь категорически не подходит заказчику, и заказчик отказывается предоставлять
                    описание
                    для ее коррекции (Формулировки "Не похож совсем") возврат средств происходит в полном объеме при
                    предъявлении
                    двух фото готовой гравировки на камне этого портрета (общий ракурс памятника и лицо крупным планом).
                    Мы сверяем что в гравировке
                    вами не был использован предоставленный нами файл с ретушью. Если ретушь этого фото полностью
                    выполнил другой специалист
                    мы возвращаем вам деньги</p>
            </div>
        </div>

        <div>
            <span>11</span>
            <div>
                <strong>Сроки выполнения заказа</strong>
                <p>После оплаты у нас есть 72 часа на обработку Вашего заказа.
                    После сдачи готовой ретуши у Вас есть 24 часа чтобы согласовать заказ и сообщить нам о возможных
                    замечаниях к ретуши.
                    Замечания не могут противоречить Вашим изначальным пожеланиям к заказу.
                    После Вашего ответа у нас есть 24 часа на коррекцию заказа.
                    Заказ не может быть растянут по срокам более чем на четверо суток.
                    Если это не подходит Вам по каким-либо причинам — пожалуйста, сообщите об этом сразу при
                    обращении.</p>
            </div>
        </div>

        <div>
            <span>12</span>
            <div>
                <strong>Тип предоставляемых файлов</strong>
                <p>Готовая ретушь отдается клиенту в формате PSD в градациях серого в нужном размере и разрешении. В
                    слоях остается исходник для удобного сравнения схожести портрета.</p>
            </div>
        </div>

    </div>
</section>



<section class="sendemail flex space-between">
    <div class="left"></div>
    <div class="right flex column justify-center align-items-center">
        <h2>Пожелания и предложения</h2>
        <h5>
            С радостью рассмотрим Ваши пожелания и предложения для изменения правил работы ретушь центра "Dollysky center"
        </h5>
        <div>
            <form action="" class="flex column justify-center">
                <input type="text" placeholder="Ваш E-mail">
                <input type="text" placeholder="Ваше имя">
                <textarea name="" placeholder="Ваши пожелания и предложения"></textarea>
                <button type="submit">Отправить</button>
            </form>
        </div>
    </div>
</section>



<section class="box-4">
    <div class="center flex column justify-center align-items-center">
        <h2>retouch@dollyskycenter.com</h2>
        <h3>
            Мы всегда рады новым интересным проектам. <br>
            Работаем 24/7. Ответим на все ваши вопросы.
        </h3>
        <div class="soc flex justify-center align-items-center">
            <a href=""><i class="fab fa-vk"></i></a>
            <a href=""><i class="fab fa-telegram-plane"></i></a>
        </div>
    </div>
</section>


<section class="box-5 flex justify-center">
    <a href="/shop.html">Заказать ретушь</a>
</section>

<script src="js/script.js?id=ggfhCvX"></script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-139512293-1"></script>
<script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-139512293-1');
</script>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
    (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
        m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
    (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

    ym(53543254, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true
    });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/53543254" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>